gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the visiblity status of a window for a . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.VisibilityState The window is completely visible.
- Field
  Gdk.VisibilityState The window is partially visible.
- Field
  Gdk.VisibilityState The window is not visible at all.
- Field
  System.Int32 Internal field. Do not use.